Index: trunk/Platforms/Test/data/Simulation/x01_w01_04-Test_x000.cfg
===================================================================
--- trunk/Platforms/Test/data/Simulation/x01_w01_04-Test_x000.cfg	(revision 137)
+++ trunk/Platforms/Test/data/Simulation/x01_w01_04-Test_x000.cfg	(revision 137)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x000/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Simulation/x01_w01_04-Test_x001.cfg
===================================================================
--- trunk/Platforms/Test/data/Simulation/x01_w01_04-Test_x001.cfg	(revision 137)
+++ trunk/Platforms/Test/data/Simulation/x01_w01_04-Test_x001.cfg	(revision 137)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x001/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Simulation/x01_w01_04-Test_x002.cfg
===================================================================
--- trunk/Platforms/Test/data/Simulation/x01_w01_04-Test_x002.cfg	(revision 137)
+++ trunk/Platforms/Test/data/Simulation/x01_w01_04-Test_x002.cfg	(revision 137)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x002/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Simulation/x01_w01_04-Test_x003.cfg
===================================================================
--- trunk/Platforms/Test/data/Simulation/x01_w01_04-Test_x003.cfg	(revision 137)
+++ trunk/Platforms/Test/data/Simulation/x01_w01_04-Test_x003.cfg	(revision 137)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x003/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Simulation/x01_w01_04-Test_x004.cfg
===================================================================
--- trunk/Platforms/Test/data/Simulation/x01_w01_04-Test_x004.cfg	(revision 137)
+++ trunk/Platforms/Test/data/Simulation/x01_w01_04-Test_x004.cfg	(revision 137)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x004/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Simulation/x01_w01_04-Test_x005.cfg
===================================================================
--- trunk/Platforms/Test/data/Simulation/x01_w01_04-Test_x005.cfg	(revision 137)
+++ trunk/Platforms/Test/data/Simulation/x01_w01_04-Test_x005.cfg	(revision 137)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x005/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Simulation/x01_w01_04-Test_x006.cfg
===================================================================
--- trunk/Platforms/Test/data/Simulation/x01_w01_04-Test_x006.cfg	(revision 137)
+++ trunk/Platforms/Test/data/Simulation/x01_w01_04-Test_x006.cfg	(revision 137)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w01_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x006/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Simulation/x01_w02_04-Test_x000.cfg
===================================================================
--- trunk/Platforms/Test/data/Simulation/x01_w02_04-Test_x000.cfg	(revision 137)
+++ trunk/Platforms/Test/data/Simulation/x01_w02_04-Test_x000.cfg	(revision 137)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x000/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Simulation/x01_w02_04-Test_x001.cfg
===================================================================
--- trunk/Platforms/Test/data/Simulation/x01_w02_04-Test_x001.cfg	(revision 137)
+++ trunk/Platforms/Test/data/Simulation/x01_w02_04-Test_x001.cfg	(revision 137)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x001/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Simulation/x01_w02_04-Test_x002.cfg
===================================================================
--- trunk/Platforms/Test/data/Simulation/x01_w02_04-Test_x002.cfg	(revision 137)
+++ trunk/Platforms/Test/data/Simulation/x01_w02_04-Test_x002.cfg	(revision 137)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x002/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Simulation/x01_w02_04-Test_x003.cfg
===================================================================
--- trunk/Platforms/Test/data/Simulation/x01_w02_04-Test_x003.cfg	(revision 137)
+++ trunk/Platforms/Test/data/Simulation/x01_w02_04-Test_x003.cfg	(revision 137)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x003/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Simulation/x01_w02_04-Test_x004.cfg
===================================================================
--- trunk/Platforms/Test/data/Simulation/x01_w02_04-Test_x004.cfg	(revision 137)
+++ trunk/Platforms/Test/data/Simulation/x01_w02_04-Test_x004.cfg	(revision 137)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x004/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Simulation/x01_w02_04-Test_x005.cfg
===================================================================
--- trunk/Platforms/Test/data/Simulation/x01_w02_04-Test_x005.cfg	(revision 137)
+++ trunk/Platforms/Test/data/Simulation/x01_w02_04-Test_x005.cfg	(revision 137)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x005/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Simulation/x01_w02_04-Test_x006.cfg
===================================================================
--- trunk/Platforms/Test/data/Simulation/x01_w02_04-Test_x006.cfg	(revision 137)
+++ trunk/Platforms/Test/data/Simulation/x01_w02_04-Test_x006.cfg	(revision 137)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w02_04.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x006/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Simulation/x01_w04_02-O0.cfg
===================================================================
--- trunk/Platforms/Test/data/Simulation/x01_w04_02-O0.cfg	(revision 136)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo-Dhrystone.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/soft_O0.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/Simulation/x01_w04_02-O1.cfg
===================================================================
--- trunk/Platforms/Test/data/Simulation/x01_w04_02-O1.cfg	(revision 136)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo-Dhrystone.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/soft_O1.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/Simulation/x01_w04_02-O2.cfg
===================================================================
--- trunk/Platforms/Test/data/Simulation/x01_w04_02-O2.cfg	(revision 136)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo-Dhrystone.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/soft_O2.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/Simulation/x01_w04_02-O3.cfg
===================================================================
--- trunk/Platforms/Test/data/Simulation/x01_w04_02-O3.cfg	(revision 136)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo-Dhrystone.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/soft_O3.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/Simulation/x01_w04_02-Os.cfg
===================================================================
--- trunk/Platforms/Test/data/Simulation/x01_w04_02-Os.cfg	(revision 136)
+++ 	(revision )
@@ -1,8 +1,0 @@
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo-Dhrystone.sim
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
-${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/soft_Os.x
-0
-0
-4096
-2
Index: trunk/Platforms/Test/data/Simulation/x01_w04_02-Test_x000.cfg
===================================================================
--- trunk/Platforms/Test/data/Simulation/x01_w04_02-Test_x000.cfg	(revision 137)
+++ trunk/Platforms/Test/data/Simulation/x01_w04_02-Test_x000.cfg	(revision 137)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x000/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Simulation/x01_w04_02-Test_x001.cfg
===================================================================
--- trunk/Platforms/Test/data/Simulation/x01_w04_02-Test_x001.cfg	(revision 137)
+++ trunk/Platforms/Test/data/Simulation/x01_w04_02-Test_x001.cfg	(revision 137)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x001/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Simulation/x01_w04_02-Test_x002.cfg
===================================================================
--- trunk/Platforms/Test/data/Simulation/x01_w04_02-Test_x002.cfg	(revision 137)
+++ trunk/Platforms/Test/data/Simulation/x01_w04_02-Test_x002.cfg	(revision 137)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x002/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Simulation/x01_w04_02-Test_x003.cfg
===================================================================
--- trunk/Platforms/Test/data/Simulation/x01_w04_02-Test_x003.cfg	(revision 137)
+++ trunk/Platforms/Test/data/Simulation/x01_w04_02-Test_x003.cfg	(revision 137)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x003/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Simulation/x01_w04_02-Test_x004.cfg
===================================================================
--- trunk/Platforms/Test/data/Simulation/x01_w04_02-Test_x004.cfg	(revision 137)
+++ trunk/Platforms/Test/data/Simulation/x01_w04_02-Test_x004.cfg	(revision 137)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x004/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Simulation/x01_w04_02-Test_x005.cfg
===================================================================
--- trunk/Platforms/Test/data/Simulation/x01_w04_02-Test_x005.cfg	(revision 137)
+++ trunk/Platforms/Test/data/Simulation/x01_w04_02-Test_x005.cfg	(revision 137)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x005/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Simulation/x01_w04_02-Test_x006.cfg
===================================================================
--- trunk/Platforms/Test/data/Simulation/x01_w04_02-Test_x006.cfg	(revision 137)
+++ trunk/Platforms/Test/data/Simulation/x01_w04_02-Test_x006.cfg	(revision 137)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x006/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Simulation/x01_w08_02-Test_x000.cfg
===================================================================
--- trunk/Platforms/Test/data/Simulation/x01_w08_02-Test_x000.cfg	(revision 137)
+++ trunk/Platforms/Test/data/Simulation/x01_w08_02-Test_x000.cfg	(revision 137)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x000/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Simulation/x01_w08_02-Test_x001.cfg
===================================================================
--- trunk/Platforms/Test/data/Simulation/x01_w08_02-Test_x001.cfg	(revision 137)
+++ trunk/Platforms/Test/data/Simulation/x01_w08_02-Test_x001.cfg	(revision 137)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x001/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Simulation/x01_w08_02-Test_x002.cfg
===================================================================
--- trunk/Platforms/Test/data/Simulation/x01_w08_02-Test_x002.cfg	(revision 137)
+++ trunk/Platforms/Test/data/Simulation/x01_w08_02-Test_x002.cfg	(revision 137)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x002/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Simulation/x01_w08_02-Test_x003.cfg
===================================================================
--- trunk/Platforms/Test/data/Simulation/x01_w08_02-Test_x003.cfg	(revision 137)
+++ trunk/Platforms/Test/data/Simulation/x01_w08_02-Test_x003.cfg	(revision 137)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x003/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Simulation/x01_w08_02-Test_x004.cfg
===================================================================
--- trunk/Platforms/Test/data/Simulation/x01_w08_02-Test_x004.cfg	(revision 137)
+++ trunk/Platforms/Test/data/Simulation/x01_w08_02-Test_x004.cfg	(revision 137)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x004/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Simulation/x01_w08_02-Test_x005.cfg
===================================================================
--- trunk/Platforms/Test/data/Simulation/x01_w08_02-Test_x005.cfg	(revision 137)
+++ trunk/Platforms/Test/data/Simulation/x01_w08_02-Test_x005.cfg	(revision 137)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x005/bin/soft.x
+0
+0
+4096
+2
Index: trunk/Platforms/Test/data/Simulation/x01_w08_02-Test_x006.cfg
===================================================================
--- trunk/Platforms/Test/data/Simulation/x01_w08_02-Test_x006.cfg	(revision 137)
+++ trunk/Platforms/Test/data/Simulation/x01_w08_02-Test_x006.cfg	(revision 137)
@@ -0,0 +1,8 @@
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.sim
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
+${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_02.cfg
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_x006/bin/soft.x
+0
+0
+4096
+2
